Subject: again periodic boundary conditions

From: [email-masked]
Date: Mon, 13 Feb 1995 17:50:42 +0100 (WET)

Hi Netters,
I'm studying the conformational behaviour of small
peptides of interest biological. Until now, the systems studied have been ob-
tained by investigation MD at temperature constant and at energy constant,
using the solvation model of a sphere. The program is Discover.
I would like to know somethings more about the periodic boundary conditions
used during the MD simulations of peptides, and if possible, the advantage
using these conditions.
Thanks in advance
Tiziana